{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mb-2024-2418550",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "MB",
  "state_abbrev": "mb",
  "year": 2024,
  "plot_id": "2418550",
  "cooperator": "John & Ken Hamm",
  "planted_date": "2024-05-22",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 180000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKB006-80",
      "traits": "",
      "metrics": {
        "Yield": 49.9,
        "%MST": 8.6,
        "Test Weight": 57.7,
        "Gross Revenue": 523.95
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "S007-A2XS",
      "traits": "",
      "metrics": {
        "Yield": 49.1,
        "%MST": 8.7,
        "Test Weight": 58.9,
        "Gross Revenue": 515.55
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Northstar",
      "product": "Genetics",
      "traits": "NSC Holland RR2X",
      "metrics": {
        "Yield": 48.6,
        "%MST": 8.9,
        "Test Weight": 58.6,
        "Gross Revenue": 510.3
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S007-A2XS",
      "traits": "",
      "metrics": {
        "Yield": 47.5,
        "%MST": 8.6,
        "Test Weight": 57.9,
        "Gross Revenue": 498.75
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Northstar",
      "product": "Genetics",
      "traits": "NSC Homewood RR2X",
      "metrics": {
        "Yield": 46.6,
        "%MST": 8.5,
        "Test Weight": 57.9,
        "Gross Revenue": 489.3
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Northstar",
      "product": "Genetics",
      "traits": "Experimental",
      "metrics": {
        "Yield": 45.2,
        "%MST": 8.2,
        "Test Weight": 59.0,
        "Gross Revenue": 474.6
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKB007-91XF",
      "traits": "",
      "metrics": {
        "Yield": 44.7,
        "%MST": 8.6,
        "Test Weight": 58.8,
        "Gross Revenue": 469.35
      },
      "entry_num": 2
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mb/2024/2418550"
  ],
  "fetched_at": "2026-05-25T19:24:44.083573+00:00",
  "scraper_version": "0.1.0"
}
